WordPress Plugin: wp-tel-links

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.